.menuItem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.menuHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  13px;
	font-weight: bold;
}

.titlebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.normal
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Verdana, 'MS Sans Serif', Helvetica
}

.heading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Helvetica, Verdana, 'MS Sans Serif';
    TEXT-DECORATION: none;    
}

.linkHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
	color: #3366CC;
    FONT-FAMILY: Arial, Helvetica, Verdana, 'MS Sans Serif';
    TEXT-DECORATION: none;    
}

.linkSmall
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial, Verdana, 'MS Sans Serif', Helvetica;
    TEXT-DECORATION: none;  
}

.linkNormal
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Verdana, 'MS Sans Serif', Helvetica;
    TEXT-DECORATION: none;  
}


.textbox {
	font-family: Arial, Helvetica, Verdana, 'MS Sans Serif';
	font-size: 9pt;
}

.button {
	font-family: Arial, Helvetica, Verdana, 'MS Sans Serif';
	font-size: 9pt;
}

.grid-info {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.grid {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.grid-header {
	FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Helvetica, Verdana, 'MS Sans Serif';
    TEXT-DECORATION: none;    
}

a:hover
{
    BORDER-LEFT-COLOR: black;
    BORDER-BOTTOM-WIDTH: thin;
    BORDER-BOTTOM-COLOR: #ffffff;
    BORDER-TOP-COLOR: black;
    TEXT-DECORATION: underline;
    BORDER-RIGHT-COLOR: black
}

a
{
	 TEXT-DECORATION: none;
}

.clsCMOn { 
    color: black;
	font-size : 12px;
	text-decoration : none;
	padding: 2px 3px;
	border-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-color: #f1f1f1;
}

.clsCMOver {
	color: black;
	font-size : 12px;
	text-decoration : none;
	padding: 2px 3px;
	border-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-color: #999999;
}

DIV { font-family : Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
p.groove {border-style: groove}